/* Default colors */
:root {
	--fore-color: #fff;
	--back-color: rgb(69, 172, 52);
	--active-color: rgb(69, 172, 52);
}
input[type=button], input[type=submit] {
	color: var(--fore-color);
	background-color: var(--back-color);
	border: 0;
}
input[type=text], input[type=number], input[type=tel], input[type=password], input[type=email], textarea {
	background-color: #F6F7F9;
	padding: 10px;
	border: 1px solid #e0e0e1;
	margin: 2px;
}
input[type=text]:focus, input[type=number]:focus, input[type=tel]:focus, input[type=email]:focus, input[type=password]:focus, textarea:focus {
	border: 1px solid #e7ac3b;
}

.SecondButton {
	color: #fff;
	background-color: var(--active-color);
	border: 0;
	display: inline-block;
	padding: 10px 30px;
	text-decoration: none;
}

html, body {
	height: 100%;
}

body
{
	background: #fcfcfc;
	color: #666;
	margin: 0px;
	font-family: Montserrat, sans-serif;
}

h1
{
	font-size: 2em;
}

table
{
	border-collapse: collapse;
	width: 100%;
	background-color: #fff;
}
.Content > table
{
	border-radius: 10px;
	box-shadow: 0px 0px 20px #ddd;
}
td
{
	padding: 5px 8px;
}
td input[type=button]
{
	margin: -2px 0px;
	padding: 5px 10px;
}
th
{
	padding: 5px 8px;
	color: #333;
	text-align: left;
	white-space: nowrap;
	font-weight: 400;
}
th a
{
	color: #333;
	text-decoration: none;
}
table tr:not(:last-child)
{
	border-bottom: 1px solid #c0c0c0;
}
.Content > table tr:first-child td,
.Content > table tr:first-child th {
  padding-top: 16px;
}
.Content > table tr:last-child td,
.Content > table tr:last-child th {
  padding-bottom: 16px;
}
.Content > table td:first-child,
.Content > table th:first-child {
	padding-left: 16px;
}
.Content > table td:last-child,
.Content > table th:last-child {
	padding-right: 16px;
}

/* Special styles start */

.WhiteCenterBox
{
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -150px;
	margin-top: -150px;
	width: 300px;
	height: 300px;
	background-color: #fff;
	border: 0px solid #d0d0d0;
	border-radius: 5px;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
	overflow: hidden;
	color: #666;
}
.WhiteCenterBoxPadding
{
	padding: 18px 20px;
}
.WhiteCenterBox label
{
	display: block;
	margin-bottom: 10px;
}
.WhiteCenterBox input[type=text], .WhiteCenterBox input[type=password]
{
	display: block;
	margin-bottom: 10px;
	border: 1px solid #e0e0e0;
	width: 238px;
	padding: 10px;
	font-size: 12pt;
}
.WhiteCenterBox input[type=submit], .WhiteCenterBox input[type=button]
{
	display: block;
	margin-bottom: 10px;
	width: 260px;
	padding: 10px;
	font-size: 12pt;
	text-align: center;
}
.WhiteCenterBox img
{
	margin: auto;
	margin-bottom: 10px;
	display: block;
}

.ShowMessageBox
{
	position: fixed;
	top: -500px;
	left: 50%;
	margin-left: -150px;
	width: 280px;
	background-color: #faffbd;
	border: 0px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	overflow: hidden;
	color: #666;
	z-index: 10000;
	padding: 25px 10px 10px 10px;
	text-align: center;
	font-size: 11pt;
}

/* Left menu */
.LeftMenu
{
	background-color: #FFFFFF;
	color: #616161;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 200px;
	flex-grow: 0;
	flex-shrink: 1;
}
.LeftMenu .Logo
{
	padding: 10px;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.LeftMenu ul
{
	display: flex;
	flex-direction: column;
	margin: 0px;
	padding: 25px 0px 0px 0px;
	list-style: none;	
}
.LeftMenu li
{
	display: flex;
	flex-direction: row;
}
.LeftMenu a
{
	flex: 1 1 auto;
	color: #616161;
	display: flex;
	flex-direction: row;
	gap: 12px;
	text-decoration: none;
	align-items: center;
	font-size: 1em;
	font-weight: 600;
	padding: 15px 0px 15px 15px;
}
@media (max-width: 640px) {
	.LeftMenu a {
		justify-content: center;
		padding: 15px 0px;
	}
	.LeftMenu a span {
		display: none;
	}
	.LeftMenu {
		width: 75px;
	}
}
.LeftMenu img
{
	height: 24px;
}
.LeftMenu span
{
	display: block;
}
.LeftMenu .Active a, .LeftMenu a:hover
{
	color: #454545;
	border-right: 3px solid var(--active-color);
}
.LeftMenu .Logo
{
	border-right: none !important;
}

/* Højre container med top + content */
.RightContent
{
	display: flex;
	flex-grow: 1;
	flex-direction: column;
	height: 100%;
}
.RightTop
{
	flex: 0 0 auto;
	background-color: var(--back-color);
	height: 100px;
	display: flex;
	flex-direction: row;
	align-items: center;
	padding-left: 50px;
	color: #F6F7F9;
	font-size: 1em;
	font-weight: bold;
}
.RightTop a
{
	color: #fff;
	text-decoration: none;
}
.Breadcrumb
{
	border-left: 1px solid #969696;
	margin-left: 25px;
	padding: 10px 0px 10px 25px;
}

/* Top menu */
.TopMenu
{
	background: #900000;
	background-image: url(../img/redback.png);
	background-repeat: repeat-x;
	background-position: top;
	color: #fff;	
	width: 100%;
	overflow: hidden;
	height: 50px;
	white-space: nowrap;
}
.TopMenu ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
/* Top menu element */
.TopMenu > ul
{
	display: inline-block;
}
.TopMenu > ul > li
{
	display: inline-block;
	margin-left: 10px;
	font-size: 10pt;
	padding: 15px 10px;
	height: 20px;
}
.TopMenu > ul > li > a
{
	color: #fff;
}
.TopMenu .Active
{
	background-color: #900000;
}
.TopMenu .Logo
{
	float: left;
}
.TopMenu .Logo img
{
	height: 40px;
	margin: 5px 0px 0px 5px;
}
.TopMenu .Logo span
{
	color: #fff;
	float: right;
	padding: 15px 0px 0px 10px;
}

/* Sub menu element */
.SubMenu
{
	overflow: hidden;
	padding: 0px 0px 25px 0px;
	margin: 0;
}
.SubMenu ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: block;
}
.SubMenu li
{
	display: inline-block;
	margin: 0px;
	padding: 0px 25px 0px 0px;
}
.SubMenu a
{
	display: block;
	padding: 10px 0px;
	color: #2D2D2D;
	text-decoration: none;
	font-size: 1.3em;
	border-bottom: 3px solid rgba(0, 0, 0, 0);
}
.SubMenu .Active a, .SubMenu a:hover
{
	color: var(--active-color);
	border-bottom: 3px solid var(--active-color);
}

/* Top højre support */
.TopRight
{
	float: right;
	color: #fff;
	margin-right: 10px;
	text-align: center;
	margin-top: 9px;
}
.TopRight a
{
	color: #fff;
}

/* Indhold */
.Content
{
	flex: 1;
	padding: 25px;
	background-color: #F6F7F9;
}

/* Box højre */
.RightBox
{
	float: right;
	display: block;
	margin-bottom: 10px;
	padding: 7px 20px;
	font-size: 10pt;
	text-align: center;
}
.RightBox2
{
	float: right;
	display: block;
	padding: 0px 20px 0px 0px;
	font-size: 10pt;
	text-align: center;
}

/* Knap højre */
.RightButton
{
	float: right;
	display: block;
	margin-bottom: 10px;
	padding: 7px 20px;
	font-size: 10pt;
	text-align: center;
}

/* Stor Knap */
.LargeButton
{
	margin-bottom: 10px;
	padding: 7px 20px;
	font-size: 10pt;
	text-align: center;
}

/* Skjult */
.Hidden
{
	display: none;
}

.Clear
{
	clear: both;
	margin-bottom: 5px;
}

/* Modal Form */
.ModalFormNotification
{
	background-color: #faffbd;
	color: #666;
	border: 1px solid #ddd;
	padding: 10px;
	margin-bottom: 10px;
	border-radius: 4px;
	text-align: center;
}
.ModalForm span
{
	display: block;
}
.ModalForm input[type=text]
{
	margin: 2px 2px 8px 2px;
}
.ModalForm label
{
	display: block;
	margin: 0px 0px 10px 0px;
}
.ModalFormColumn
{
	float: left;
	width: 285px;
}
.ModalForm tr
{
	background: none;
}
.ModalForm td
{
	padding: 2px;
	vertical-align: middle;
}
.ModalForm td input[type=text]
{
	margin: 0px;
}
.ModalForm .DisplayInline
{
	display: inline-block !important;
}
	
/* Fejl i felt */
.InputError
{
	border-color: red;
}

/* Kolonner */
.InputCol
{
	float: left;
	width: 200px;
}
.InputCol span
{
	display: block;
}
.InputCol input[type=text]
{
	width: 160px;
}
.InputCol2
{
	float: left;
	width: 400px;
}

/* Vælg filer span */
.ChooseFiles
{
	position: relative;
	overflow: hidden;
	width: 120px;
	height: 26px;
	cursor: arrow;
}
.ChooseFiles span
{
	margin: 5px 10px;
	text-align: center;
	width: 100px;
	height: 16px;
	display: block;
}
.ChooseFiles input
{
	position: absolute;
	top: 0;
	margin: 0;
	opacity: 0;
	-ms-filter: 'alpha(opacity=0)';
	direction: ltr;
	cursor: arrow;
	font-size: 30px;
	margin-left: -10px;
	z-index: 1;
}
/* Fixes for IE < 8 */
@media screen\9
{
	.ChooseFiles input
	{
		filter: alpha(opacity=0);
		font-size: 100%;
		height: 100%;
	}
}

/* Processbar */
.ProgressBarOuter
{
	width: 275px;
	height: 25px;
	border: 1px solid #00294b;
	border-radius: 3px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
}
.ProgressBarInner
{
	background-color: #003b69;
	background-image: url(../img/buttonback.png);
	background-repeat: repeat-x;
	background-position: top center;
	color: #fff;
	overflow: hidden;
	width: 0;
	height: 25px;
	text-align: center;
}

/* Uploadede billeder */
.ImagesUploadThumb
{
	float: left;
	width: 90px;
	height: 90px;
	margin: 0px 5px 5px 0px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;	
	border-radius: 3px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
	display: none;
}
.ImagesUploadThumb .CloseLink
{
	float: right;
	display: block;
	background-image: url(../img/close.png);
	background-size: contain;
	width: 25px;
	height: 25px;
}
.ImagesContainer
{
	clear: both;
	max-width: 590px;
}
.Left
{
	float: left;
}
.ImagesUploadImage
{
	float: left;
	margin: 10px 10px 0px 0px;
	width: 135px;
	height: 135px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;	
	border-radius: 3px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
	text-align: center;
}
.ImagesContainerCamera .ImagesUploadImage
{
	background-image: url(../img/camera.png?1);
	background-size: contain;
}
.ImagesUploadImage input
{
	width: 125px;
	margin-top: 85px;
	text-align: center;
}
.ImagesUploadImage .CloseLink
{
	float: right;
	background-image: url(../img/close.png);
	background-size: contain;
	width: 25px;
	height: 25px;
}
.ImagesUploadImage .VisibilityButton
{
	float: left;
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
}
.ImagesUploadImage .ImageVisible
{
	background-image: url(../img/visible.png);
}
.ImagesUploadImage .ImageHidden
{
	background-image: url(../img/hidden.png);
}
.ImageUploadImageOver
{
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 1);
}
.ImageUploadDragging
{
	opacity: 0.75;
	z-index: 30000;
}
.ImageUploadDragging input, .ImageUploadDragging .CloseLink
{
	display: none;
}
.ImageUploadNone .CloseLink, .ImageUploadNone .VisibilityButton
{
	opacity: 0;
	cursor: default;
}
.ImageUploadNone input
{
	display: none;
}
.ImagesUploadImage .readonly
{
	border: 0px;
	padding: 2px;
	display: inline-block;
}
.ImageUploadDragging .readonly
{
	display: none;
}

/* Mobil Menu */
.MobileMenu
{
	position: fixed;
	top: 0px;
	left: -200px;
	width: 200px;
	height: 100%;
	overflow: hidden;
	overflow-y: auto;
	
	background-color: #003b69;
	background-image: url(../img/buttonback.png);
	background-repeat: repeat-x;
	background-position: top center;
	color: #fff;
	
	padding: 0px 0px 10px 0px;
	
	z-index: 31000;
}
.MobileMenu .Close
{
	display: block;
	text-align: right;
}
.MobileMenu .Close img
{
	height: 25px;
	margin: 10px;
}
.MobileMenu a
{
	color: #fff;
}
.MobileMenu ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.MobileMenu > ul > li > a
{
	display: block;
	padding: 10px 0px 10px 15px;
	border-top: 1px solid #0092fc;
}
.MobileMenu > ul > li > ul > li > a
{
	display: block;
	padding: 10px 0px 10px 30px;
	border-top: 1px solid #0092fc;
}

/* Vis kun på tablet + desktop */
@media screen and (min-width: 641px) {
	.Mobile
	{
		display: none;
	}
}

/* Vis kun på mobil */
@media screen and (max-width: 640px) {
	.Desktop
	{
		display: none;
	}
	input, .LargeButton, .RightButton
	{
		font-size: 12pt;
		max-width: 100%;
		overflow-x: hidden;
	}
	.InputCol, .InputCol input
	{
		max-width: 260px !important;
	}
	.ChooseFiles span
	{
		margin: 0px;
		text-align: center;
		width: 120px;
		height: 16px;
		display: block;
		font-size: 12pt;
	}
	.Column75
	{
		width: 100% !important;
	}
	.Column25
	{
		width: 100% !important;
	}
	td
	{
		font-size: 10pt !important;
	}
}

/* Kolonner */
.Col50
{
	width: 50%;
	float: left;
}

/* Sendt / Ikke sendt */
.SentFalse
{
	background-color: #faffbd !important; 
}
.SentFalse:hover
{
	background-color: #eaf5fe !important;
}

/* Nummerplade */
.LicensePlate
{
	width: 205px;
	height: 60px;
	font-size: 50px;
	background-color: transparent;
	background-image: url(../img/licenseplate.png) !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
	border: 0px !important;
	padding-top: 0px !important;
	padding-right: 10px !important;
	padding-bottom: 0px !important;
	padding-left: 30px !important;
	text-transform: uppercase !important;
	text-align: center;
	display: block;
}

/* Deaktiver */
.Disable
{
	opacity: 0.33;
	cursor: default;
}
.Disable:hover
{
	text-decoration: none !important;
}

/* Kalender Måned */
.Calendar
{
    border-collapse: separate !important;	
	border-spacing: 2px !important;
}
.Calendar th
{
	background-color: #aaa;
}
.Calendar td, .Calendar th
{
	padding: 2px !important;
	text-align: center;
}
.Calendar td
{
	border: 1px solid #fff;
	cursor: default;
	overflow: hidden;
}
.Calendar .Day
{
	border: 1px solid #c5dbec;
	background-color: #eaf5fe;
}
.Calendar .Active
{
	border: 1px solid #fad42e;
	background-color: #fbec88;
}
.Calendar .Warning
{
	border: 1px solid #FA2E2E;
	background-color: #FB8989;
}

/* Kolonne */
.Column
{
	float: left;
	width: 315px;
	margin-right: 10px;
}
.Column2
{
	float: left;
	width: 640px;
	margin-right: 10px;
}
.Column25
{
	float: left;
	width: 20%;
	margin-right: 10px;
}
.Column75
{
	float: left;
	width: 70%;
	margin-right: 10px;
}

/* Gruppe boks */
.Groupbox
{
	border-radius: 6px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
	padding: 0px;
	margin-bottom: 10px;
	overflow: hidden;
}
.Groupbox h2
{
	padding: 5px 10px;
	color: #333;
	font-size: 1.25em;
	font-weight: bold;
	margin: 0px;
}
.Groupbox > table td:nth-child(2n+1)
{
	min-width: 75px;
}
.CalendarRed a
{
	background: #f00 !important;
	color: #fff !important;
}
.CalendarYellow a
{
	background: #ff0 !important;
	color: #000 !important;
}
.CalendarPrev a
{
	background: none !important;
	color: #000 !important;
}

.WarrantyNotPossible
{
	border-radius: 15px;
	border: 10px solid #ff0000;
	color: #000;
	text-align: center;
	padding: 20px 10px;
	font-size: 20pt;
}
.WarrantyPossible
{
	border-radius: 15px;
	border: 10px solid #00aa00;
	color: #000;
	text-align: center;
	padding: 20px 10px;
	font-size: 20pt;
}
.WarrantyPossible #first_treatment_title, .WarrantyPossible #next_treatment_title
{
	font-size: 10pt !important;
}
.WarrantyMissingDate
{
	border-radius: 15px;
	border: 5px solid #eeee00;
	color: #000;
	text-align: center;
	padding: 10px 5px;
	font-size: 12pt;
}
.InfoBox
{
	background-color: #fff9d7;
	border: 1px solid #e2c822;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
}

.ClearButton
{
	font-size: 14px !important;
	background: #f0f0f0 !important;
	color: #444 !important;
	border: 1px solid #a0a0a0 !important;
	padding: 0px 4px !important;
}

.TabButton
{
	border-bottom: 0px !important;
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
	margin-bottom: 0px !important;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	opacity: 0.5;
}
.TabActive
{
	filter: grayscale(0%) !important;
	-webkit-filter: grayscale(0%);
	opacity: 1 !important;
}

/* Kalender Uge */
.CalendarWeek
{
    border-collapse: separate !important;	
	border-spacing: 2px !important;
	font-size: 8pt;
}
.CalendarWeek th
{
	padding: 2px !important;
	text-align: center;
	overflow: hidden !important;
}
.CalendarWeek td
{
	border: 1px solid #fff;
	cursor: default;
	overflow: hidden !important;
	padding: 0px !important;
}
.CalendarWeekDay
{
	max-width: 75px;
	overflow: hidden !important;
	vertical-align: top;
	background-color: #f0f0f0 !important;
}
.CalendarWeekDay:hover
{
	background-color: #f0f0f0 !important;
}

.BookingRentcarIcon > div
{
	background-image: url(../img/rentcar.svg);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: auto 12px;

}
.BookingRentcarIconHidden > div
{
	background-image: none !important;
}

.BookingCalendarElementAvailable
{
	white-space: nowrap;
	display: block;
	background: #F7F7F7;
	color: #bbb;
	padding: 2px 3px;
	margin: 2px 2px;
	border-radius: 5px;
	cursor: pointer;
	text-decoration: none !important;
	text-align: left;
	height: 65px;
}

.BookingCalendarElementHoliday
{
	white-space: nowrap;
	display: block;
	background: #5DB95D;
	color: #fff;
	padding: 2px 3px;
	margin: 2px 2px;
	border-radius: 5px;
	cursor: pointer;
	text-decoration: none !important;
	text-align: center;
}

.BookingCalendarElement
{
	white-space: nowrap;
	display: block;
	background: #fff;
	padding: 2px 3px;
	margin: 2px 2px;
	border-radius: 5px;
	cursor: pointer;
	text-decoration: none !important;
	text-align: center;
}

/*
	Tr Lånebiler
*/
tr.Rentcaractive
{
	background-color: #ddffdd !important;
}
tr.Rentcardone
{
}
tr.Rentcarnew
{
	background-color: #ffffdd !important;
}

/*
	th a sortering
*/
a.OrderAsc
{
	background-image: url(../img/order_asc.png);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto 75%;
	padding-left: 15px;
}
a.OrderDesc
{
	background-image: url(../img/order_desc.png);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto 75%;
	padding-left: 15px;
}

/*
	Lejebil
*/
.CalendarRentcar
{
	border: 1px solid #fad42e;
	background-color: #fbec88;
	border-radius: 5px;
	padding: 3px;
	margin: 3px 1px;
	overflow: hidden;
}

/*
	Opdaterer
*/
.IsUpdating
{
	background-color: #ff0;
}
.UpdateOk
{
	background-color: #0f0;
}

.PriceActive, .CalendarDayActive
{
	background-color: #ffda35 !important;
	border: 1px solid #666 !important;
}

/*
	Skift bruger
*/
.SwitchUser
{
	display: inline-block;
}
.SwitchUser a
{
	background: #fff;
	color: #d00;
	text-decoration: none;
	border: 2px solid #fff;
	border-radius: 30px;
	height: 28px;
	display: inline-block;
	overflow: hidden;
	margin-right: 5px;
	margin-bottom: 5px;
	font-size: 12px;
	vertical-align: bottom;
}
.SwitchUser a span
{
	display: block;
	margin: 7px 8px 0px 8px;
	max-width: 50px;
	overflow: hidden;
}
.SwitchUser a.Active
{
	color: #fff;
	background: #d00;
}

.News
{
	background-color: #faffbd;
	color: #666;
	padding: 5px 10px;
	margin-bottom: 15px;
}

.Notification
{
	background-color: #faffbd;
	color: #666;
	padding: 5px 10px;
}

/*
	Print
*/
@media print {
	.HideOnPrint {
		display: none !important;
	}
}

/*
	Dialog
*/
.ui-widget-header {
	background: #eee !important;
	border: 0px;
	color: #333;
}
.ui-dialog-title {
	color: #333;
}
.ui-state-default {
	background: var(--back-color) !important;
	border: 0px !important;
	border-radius: 0px !important;
}
.ui-button-text {
	color: #fff !important;
	font-weight: normal;
}

/*
	Booking forhandler
*/
.BookTitle
{
	color: #000;
	margin-top: 25px;
	font-size: 16pt;
	font-weight: bold;
}
.BookContent
{
	background-color: #fff;
	color: #000;
	padding: 10px;
	border-radius: 10px;
	box-shadow: 0px 0px 20px #ddd;
}

.BookContent tr {
	border: 0 !important;
}

.BookBottom
{
	height: 0px;
}


.BookContent table {
	margin: auto;
}


/*#BookContentTreatment #treatment_content, #BookContentAccessory #accessory_content, */
#BookContentLocation .location-wrapper
{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
#BookContentTreatment .Treatment, #BookContentLocation .location
{
	justify-self: center;

	/*display: inline-block;*/
	margin: 5px;
	
	width: 265px;
	
	background-color: #E0E0E0;
	
	overflow: hidden;
	
	border: 3px solid #fff;
}

#BookContentTreatment .TreatmentSelected, #BookContentAccessory .TreatmentSelected, #BookContentLocation .location.is-selected
{
	border: 3px solid var(--active-color) !important;
}

#BookContentTreatment .TreatmentTitle, #BookContentAccessory .TreatmentTitle
{
	background-color: var(--back-color);
	min-height: 25px;
	padding: 5px 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#BookContentTreatment .Treatment label, #BookContentAccessory .Treatment label
{
	display: block;
	
	margin: auto;
	
	background-repeat: repeat-x;
	background-position: top center;
	color: #fff;
	
	cursor: pointer;
}
#BookContentTreatment label input, #BookContentAccessory label input
{
	float: left;
	margin-right: 5px;
}
#BookContentTreatment label .title, #BookContentAccessory label .title
{
	display: block;
	text-align: center;
	font-weight: bold;
}
#BookContentTreatment .dealer_number, #BookContentAccessory .dealer_number
{
	text-align: right;
	color: #888;
	font-size: 8pt;
	display: block;
}
#BookContentTreatment .price, #BookContentAccessory .price
{
	text-align: center;
	font-weight: bold;
	color: #1A1A1A;
	font-size: 14pt;
	display: block;
}
#BookContentTreatment .discount_text, #BookContentAccessory .discount_text
{
	text-align: center;
	color: #000;
	font-size: 9pt;
	display: block;
}
#BookContentTreatment .Description
{
	padding-top: 5px;
	margin: auto;
	display: block;
	line-height: 150%;
	
	padding: 5px;
	background-color: #E0E0E0;
	color: #333;
	margin-bottom: 10px;
}
#BookContentTreatment .Duration, #BookContentAccessory .Duration
{
	margin: auto;
	display: block;
	
	background-color: #E0E0E0;
	color: #333;
	margin-bottom: 5px;
	
	font-style: italic;
}

/* TILBEHØR */
#BookContentAccessory .Accessory
{
	justify-self: center;

	margin: 5px;
	
	width: 265px;
	
	background-color: #E0E0E0;
	
	overflow: hidden;
	
	border: 3px solid #fff;
	
	border-radius: 5px;
}
#BookContentAccessory .Treatment
{
	justify-self: center;

	margin: 5px;
	
	width: 265px;
	
	background-color: #E0E0E0;
	
	overflow: hidden;
	
	border: 3px solid #fff;
	
	border-radius: 5px;
}
#BookContentAccessory .Description
{
	padding-top: 5px;
	margin: auto;
	display: block;
	line-height: 150%;
	
	padding: 5px;
	background-color: #E0E0E0;
	color: #333;
	margin-bottom: 10px;
	
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
#BookContentAccessory .Accessory label
{
	display: block;
	
	margin: auto;
	min-height: 80px;
	
	background-repeat: repeat-x;
	background-position: top center;
	color: #fff;
	
	cursor: pointer;
}
#BookContentAccessory .AccessoryTitle
{
	background-color: var(--back-color);
	min-height: 25px;
	padding: 5px 10px;
	color: #fff;
	margin-bottom: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#BookContentTreatment label div
{
}


.Calendar th, .Calendar td
{
	text-align: center;
}
.Calendar .Day
{
	border: 1px solid #c5dbec;
	background-color: #eaf5fe;
	color: #ccc;
}
.Calendar .Available
{
	border: 1px solid #61B823;
	background-color: #90B874;
}
.Calendar .Active
{
	border: 1px solid var(--active-color) !important;
	background-color: var(--active-color) !important;
	color: #fff !important;
}

/* Nummerplade */
.LicensePlate
{
	width: 205px;
	height: 50px;
	font-size: 40px !important;
	background-color: transparent;
	background-image: url(../img/licenseplate.png) !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
	border: 0px !important;
	padding: 0px !important;
	padding-top: 0px !important;
	padding-right: 10px !important;
	padding-bottom: 0px !important;
	padding-left: 30px !important;
	margin: 0 !important;
	text-transform: uppercase !important;
	text-align: center;
	display: block;
}

/* Datepicker */
/* Fjern de røde baggrunde og fix tekstfarve */
.ui-datepicker td span, 
.ui-datepicker td a {
    background: #ddd !important;
    color: #333 !important;
    border: 1px solid #aaa !important;
    text-align: center;
}

/* Gør den aktive/valgte dag pæn */
.ui-datepicker td.ui-datepicker-current-day a {
    background: var(--active-color) !important; /* Bootstrap blå */
    color: white !important;
}

/* Fix headeren (pile og måned) */
.ui-datepicker-header {
    background: #fff !important;
    border: none !important;
}

/* Gør knapperne synlige og fjern standard-tekst */
.ui-datepicker-prev span, 
.ui-datepicker-next span {
    display: block;
    text-indent: -9999px; /* Skjuler teksten "Prev/Next" */
    overflow: hidden;
    background-repeat: no-repeat;
    cursor: pointer;
}

/* Sørg for at knapperne har plads */
.ui-datepicker-header .ui-datepicker-prev,
.ui-datepicker-header .ui-datepicker-next {
    margin-top: 5px;
    cursor: pointer;
}

.mitid_button {
	background-image: url(../img/MitID_Logo_RGB_White.svg);
	background-size: auto 15px;
	background-repeat: no-repeat;
	background-position: 15px center;
	text-decoration: none;
	color: #fff;
	background-color: #3060E6;
	padding: 15px 15px 15px 85px;
	font-weight: normal;
	border-radius: 4px;
	display: inline-block;
}



/* Fotodokumentation */

.ImagesGallery
{
	padding-top: 5px;
	margin: auto;
}
.ImagesGalleryImage
{
	display: block;
	background-color: #000;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: fill;
	width: 128px;
	height: 128px;
	float: left;
	margin: 5px;
	border: 5px solid #fff;
}
.ImagesGalleryIframe
{
	display: block;
	background-color: #000;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 90%;
	width: 128px;
	height: 128px;
	float: left;
	margin: 5px;
	border: 5px solid #fff;
	text-decoration: none;
}
.ImagesGalleryIframe:hover
{
	text-decoration: none;
}
.ImagesGalleryIframe span
{
	padding-top: 89px;
	display: block;
	color: #fff;
	text-align: center;
	text-decoration: none;
}


.ImagesGalleryIframeSmall
{
	display: inline-block;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 70%;
	width: 105px;
	height: 64px;
	margin: 5px 0px 5px 15px;
	text-decoration: none;
}
.ImagesGalleryIframeSmall:hover
{
	text-decoration: none;
}
.ImagesGalleryIframeSmall span
{
	padding-top: 50px;
	display: block;
	color: #000;
	text-align: center;
	text-decoration: none;
	font-size: 10pt;
	line-height: 110%;
}

